Установка:

Для установки libamu-dev в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libamu-dev
libamu-dev — Библиотека поддержки и автоматизация 4.4BSD (разработка)

Подробная информация о пакете:

Библиотека поддержки и автоматизация 4.4BSD (разработка)

  • Зависимости:

  • libc6-dev

    Библиотека GNU C: библиотеки разработки и файлы заголовков

  • libamu4

  • libc-dev